# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = mtools
pkgbase = mtools
xdata = pkgtype=pkg
pkgver = 1:4.0.44-1
pkgdesc = A collection of utilities to access MS-DOS disks
url = https://www.gnu.org/software/mtools/
builddate = 1717337472
packager = Developer <dev@tuxcore.org>
size = 397816
arch = x86_64
license = GPL-3.0-or-later
backup = etc/mtools.conf
depend = bash
depend = glibc
optdepend = libx11: required by floppyd
optdepend = libxau: required by floppyd
makedepend = libx11
makedepend = texinfo
